@charset "UTF-8";
/* CSS document */
/* Descripcion: estilo para Blue american
Autor: Omar De Luna
actualización: junio 2013 */


img{border:0;}

* { margin: 0; padding: 0; font-family: 'GothamBook', Helvetica, Arial, Verdana, sans-serif;}

a, input{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}


body{
	background:#111;
	}


#wrapper {
	width: 100%;
	margin:0 auto;
	position:relative;
	background:#000;
	max-width:1920px;
	}

#menu{
	width:100%;
	height:auto;
	background:#000;
	border-bottom:1px solid white;
	padding: 25px 0;
	}

#logo2{
	float:left;
	padding-left:4%;
}

	
#menu ul{
	float:right;
	list-style:none;
	position:relative;
	text-align:right;
	margin-right:50px;
	}
	
#menu li{
	display:inline-block;
	padding:0 15px;
	text-align:right;
	}
	
#menu li a{
	font-size:14px;
	color:#fff;
	line-height:90px;
	font-weight:400;
	display:block;
	text-decoration:none;
	}

#menu li:hover a{
	color:#ffc425;
	}
	

	
#menu img{
	margin-bottom:-13px;}
	
	
#slide{
	width:100%;
}

#slide img{
	display:block;
}
	
	
#slide2{
	height:430px;
	overflow:hidden;
position:relative;}
	
#logo{
	position:absolute;
	z-index:99;
	margin-left:70px;
	top:20px;
	}
	
#logo img{
	width:300px;}
	
#frase{
	position:absolute;
	z-index:99;
	margin-left:0px;
	top:250px;
	width:80%;
	padding:0 10%;
	text-align:center;}
	
	
#sec1{
	width:50%;
	height:500px;
	float:left;
	background:url(images/back1.jpg) no-repeat;
	background-size:cover;
	position:relative;
	margin-top:0px;
	}
	
#sec2{
	width:50%;
	height:500px;
	float:left;
	background:url(images/back2.jpg) no-repeat;
	background-size:cover;
	position:relative;
	margin-top:0px;
	}
	
#pes{
	width:100%;
	height:auto;
	margin:0 auto;
	position:relative;
	background:url(images/pestana.png) no-repeat top center;
	text-align:center;
	z-index:99;
	border-bottom: 7px solid #ffc425;
	padding-bottom:40px;
	}
	
#sec1 a, #sec2 a{
	background:#000;
	border:2px solid #666;
	padding:5px 15px;
	width:200px;
	display:inline-block;
	line-height:30px;
	border-radius:40px;
	margin-bottom:20px;
	color:#ffc425;
	}
	
#sec1 a:hover, #sec2 a:hover{
	background:#ffc425;
	color:#000;
	border:2px solid #fff;
	}
	
	
#content{
	padding:130px 30px 0 30px;
	text-align:center;
	}
	
	
	
h1{
	font-family: 'GothamBlack', Helvetica, Arial, Verdana, sans-serif;
	font-size:45px;
	line-height:45px;
	color:#FFF;
	font-weight:normal;
	margin-bottom:10px;
	}
	
h2{
	font-size:25px;
	line-height:25px;
	color:#FFF;
	font-weight:normal;
	text-align:center;
	padding-top:20px;
	margin-bottom:40px;
	}
	
h3{
	font-family: 'GothamBlack', Helvetica, Arial, Verdana, sans-serif;
	font-size:45px;
	line-height:45px;
	color:#000;
	font-weight:normal;
	margin-bottom:10px;
	}	
	
p {
	font-size:15px;
	line-height:20px;
	color:#fff;
	}
	
	
	
a {
	font-size:15px;
	line-height:20px;
	color:#e81c24;
	text-decoration:none;
	}
	
a:hover {
	color:#000;
	}
	

.cleare {
	display: block;
	clear: both;
}



#footer{
	width:100%;
	background:#fff;
	height:100px;
	text-align:center;
	padding-top:25px;
	}
	
#footer img{
	margin:0 10px;}
	

.campo2 {
	width: 125px;
	height:17px;
	background: #999;
	font-size: 12px;
	color: #fff;
	border: 0;
	padding:10px;
	outline:none;
}

.campo2:focus{
	background: #1d4189;
	color: #fff;
	}
	
	
/*––––––––––––––––––––––––––––––––––––––section––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/


#sec3{
	background:#58585b;
	width:50%;
	height:600px;
	float:left;
	}
	
#sec4{
	background:#4c4c4e;
	width:50%;
	height:600px;
	float:left;
	}	
	
#content2{
	padding:50px 90px;
	text-align:center;
	}
	
#sec3 a, #sec4 a, #sec5 a{
	background:#fff;
	border:2px solid #666;
	padding:5px 15px;
	width:200px;
	display:inline-block;
	line-height:30px;
	border-radius:40px;
	margin-bottom:20px;
	}
	
#sec3 ul li{
	list-style:none;
	display:inline-block;
	width:150px;
	height:30px;
	color:#000;
	background: #ffc425;
	font-size:13px;
	padding:15px;
	border-radius:30px;
	margin-bottom:10px;
	}
	
	
#sec5{
	width:100%;
	height:300px;
	border-top: 7px solid #ffc425;
}
	
	
/*–––––––––––––––––––––––––––––––log y contacto––––––––––––––––––––––––––––––––––––––––––––––*/

.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index:999;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 40px 20px 20px 20px;
  width: 560px;
  height:400px;
  position: relative;
  transition: all 1s ease-in-out;
  background:url(images/backco.png) top center no-repeat #fff;
}


.popup .close {
  position: absolute;
  top: -40px;
  right: 0px;
  transition: all 10ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
}
.popup .close:hover {
  color: #c52a2e;
}
.popup .content {
  text-align:center;
}

.popup .content p{
	font-size:19px;
	color:#666;}
	
.popup .content a{
	background:#ffc425;
	border:2px solid #666;
	padding:5px 15px;
	width:200px;
	display:inline-block;
	line-height:30px;
	border-radius:40px;
	margin-bottom:20px;
	color:#000;
	}

.popup .content a:hover{
	background:#000;
	color:#ffc425;
	}



/*–––––––––––––––––––––––––––––––------------landing––––––––––––––––––––––––––––––––––––––––––––––*/


#frase2{
	width: 100%;
	text-align: center;
	position: absolute;
	top: 40%;
}

#slide{
	position: relative;
}

#frase2 h1{
	font-family: 'GothamBook';
	color: #000;
	font-size: 50px;
	line-height: 55px;
}


#servicios{
	width: 90%;
	padding: 50px 5%;
}

.serv{
	width: 29%;
	margin: 20px 2%;
	float: left;
	text-align: center;
}

.serv span{
	color: #ffc425;
}

.serv.margen{
	padding-top: 50%;
}

.serv img{
	margin-bottom: 20px;
}

.serv p{
	font-size: 20px;
	line-height: 26px;
}

#movil{
	display: none;
}

.columna{
	float: left;
	width: 29%;
	margin: 20px 2%;
}

.columna .serv{
	width: 100%;
	margin: 0;
	margin-bottom: 70px;
}



#slide.llamado{
	background: #ffc425;
}

#slide.llamado img{
	opacity: 0.4;
}

#slide.llamado a{
	background: white;
	color: #000;
	padding: 10px 15px;
	border-radius: 20px;
}

#slide.llamado a:hover{
	color: #ffc425;
}

#contacto{
	padding: 50px 0;
	background-image: linear-gradient(to bottom, #404040, #313131, #232323, #151515, #000000);
}

	
	
@media only screen and (min-width:0px) and (max-width:767px){
	
#menu{
width:100%;
height:auto;
}

	
#menu ul{
	margin-right:0;
	width:100%;
	text-aling:center;
	}
	
#menu li{
	width:100%;
	padding:0;
	text-align:center;
	}
	
#menu li a{
	width:100%;
	font-size:13px;
	line-height:40px;
	font-weight:400;
	}

#logo2{
	width:100%;
	padding-left:0;
	top:100px;
	text-align:center;
	margin-bottom:40px;
	}
	
#logo2 img{
	width:220px;
	}
	
#frase{
	margin-left:10px;
	top:200px;
	display:none;
	}
	
#slide2{
	height:auto;
	}
	
	
#sec1{
	width:100%;
	height:auto;
	margin-top:0px;
	}
	
#sec2{
	width:100%;
	height:auto;
	margin-top:0px;
	}
	
#pes{
	width:100%;
	height:auto;
	margin:0 auto;
	margin-top:0;
	position:relative;
	background:#000;
	padding-bottom:20px;
	}
	
#sec1 a, #sec2 a{
	padding:5px 15px;
	width:200px;
	line-height:30px;
	margin-bottom:20px;
	}
		
	
#content{
	padding:30px 30px 30px 30px;
	}
	
	
h1{
	font-size:35px;
	line-height:35px;
	font-weight:normal;
	}
	
h2{
	font-size:20px;
	line-height:20px;
	padding-top:20px;
	margin-bottom:20px;
	}
	
	
	
p {
	font-size:13px;
	line-height:18px;
	color:#fff;
	}
	
	
a {
	font-size:15px;
	line-height:20px;
	color:#e81c24;
	text-decoration:none;
	}
	

#footer{
	width:100%;
	height:auto;
	padding-top:15px;
	padding-bottom:15px;
	}
	
#footer img{
	height:55px;
	margin:0 5px;}
	

/*––––––––––––––––––––––––––––––––––––––section––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/


#sec3{
	width:100%;
	height:auto;
	}
	
#sec4{
	width:100%;
	height:auto;
	}	
	
#content2{
	padding:50px 30px;
	}
	
#sec3 a, #sec4 a, #sec5 a{
	border:2px solid #666;
	padding:5px 15px;
	width:200px;
	line-height:30px;
	border-radius:40px;
	margin-bottom:20px;
	}
	
#sec3 ul li{
	width:120px;
	height:35px;
	font-size:12px;
	padding:15px;
	margin-bottom:10px;
	}
	
#sec5{
	width:100%;
	height:auto;}
	
	
/*–––––––––––––––––––––––––––––––log y contacto––––––––––––––––––––––––––––––––––––––––––––––*/


.popup {
  margin: 70px auto;
  padding: 40px 20px 20px 20px;
  width: 260px;
  height:400px;
  position: relative;
  transition: all 1s ease-in-out;
  background:url(images/backco.png) top center no-repeat #fff;
}


.popup .content p{
	font-size:14px;
	color:#666;}
	
.popup .content a{
	padding:5px 15px;
	width:200px;
	line-height:30px;
	border-radius:40px;
	margin-bottom:20px;
	}
	
h3{
	font-size:30px;
	color:#000;
	}
	
	
/*–––––––––––––––––––––––––––––––------------landing––––––––––––––––––––––––––––––––––––––––––––––*/


#frase2{
	width: 100%;
	text-align: center;
	position: relative;
	top: 20%;
}

#slide{
	position: relative;
}

#frase2 h1{
	font-family: 'GothamBook';
	color: #ffc425;
	font-size: 20px;
	line-height: 25px;
	padding: 30px 20px;
}


#servicios{
	width: 90%;
	padding: 20px 5%;
	text-align: center;
}

.serv{
	width: 44%;
	margin: 20px 2%;
	float: none;
	display: inline-table;
}


.serv.margen{
	padding-top: 0%;
}


.serv p{
	font-size: 16px;
	line-height: 22px;
}

#movil{
	display: block;
}

.columna{
	width: 29%;
	margin: 20px 2%;
	display: none;
}

.columna .serv{
	width: 100%;
	margin: 0;
	margin-bottom: 70px;
}
	
	
	
	
#slide.llamado{
	background: #ffc425;
	position: relative;
}
	
#slide.llamado h1{
	color: #000;
}
	
#slide.llamado #frase2{
	position: absolute;
}
	
#slide.llamado #frase2 br{
	display: none;
}

#slide.llamado img{
	opacity: 0.4;
}

#slide.llamado a{
	background: white;
	color: #000;
	padding: 10px 15px;
	border-radius: 20px;
}

#slide.llamado a:hover{
	color: #ffc425;
}
	


}



@media only screen and (min-width:768px) and (max-width:1023px){
	
	#menu{
	width:100%;
	height:auto;
	}

	
#menu ul{
	margin-right:30px;
	}
	
#menu li{
	padding:0 10px;
	}
	
#menu li a{
	font-size:12px;
	line-height:70px;
	font-weight:400;
	}

#menu li:hover{
	background:#eb0028;
	text-decoration:underline;
	}
	
#menu li.active{
	background:#eb0028;
	}

	
#logo2{
	padding-left:3%;
	}
	
#logo2 img{
	width:220px;}
	
#frase{
	top:180px;
	width:96%;
	padding:0 2%;
	}
	
#slide2{
	height:270px;
	}
	
#sec1{
	width:50%;
	height:500px;
	}
	
#sec2{
	width:50%;
	height:500px;
	}
	
#pes{
	width:100%;
	height:auto;
	margin:0 auto;
	margin-top:-9px;
	background-size:454px;
	}
	
#sec1 a, #sec2 a{
	padding:5px 15px;
	width:200px;
	line-height:30px;
	margin-bottom:20px;
	}
		
	
#content{
	padding:130px 30px 0 30px;
	}
	
	
h1{
	font-size:25px;
	line-height:25px;
	font-weight:normal;
	}
	
h2{
	font-size:20px;
	line-height:20px;
	padding-top:20px;
	margin-bottom:40px;
	}
	
	
	
p {
	font-size:13px;
	line-height:18px;
	color:#fff;
	}
	
	
a {
	font-size:15px;
	line-height:20px;
	color:#e81c24;
	text-decoration:none;
	}
	

#footer{
	width:100%;
	height:80px;
	padding-top:15px;
	}
	
#footer img{
	height:55px;
	margin:0 5px;}
	
	
/*––––––––––––––––––––––––––––––––––––––section––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/


#sec3{
	width:50%;
	height:600px;
	}
	
#sec4{
	width:50%;
	height:600px;
	}	
	
#content2{
	padding:50px 30px;
	}
	
#sec3 a, #sec4 a, #sec5 a{
	border:2px solid #666;
	padding:5px 15px;
	width:200px;
	line-height:30px;
	border-radius:40px;
	margin-bottom:20px;
	}
	
#sec3 ul li{
	width:120px;
	height:35px;
	font-size:12px;
	padding:15px;
	margin-bottom:10px;
	}
	
#sec5{
	width:100%;
	height:300px;
	}
	
	
#frase2 h1{
	font-family: 'GothamBook';
	color: #000;
	font-size: 30px;
	line-height: 35px;
}
	

	
}



@media only screen and (min-width:1024px) and (max-width:1199px){
	

#menu{
	width:100%;
	height:auto;
	}

	
#menu ul{
	margin-right:50px;
	}
	
#menu li{
	padding:0 15px;
	}
	
#menu li a{
	font-size:15px;
	line-height:90px;
	font-weight:400;
	}

#menu li:hover{
	background:#eb0028;
	text-decoration:underline;
	}
	
#menu li.active{
	background:#eb0028;
	}

	
#logo{
	margin-left:70px;
	top:20px;
	}
	
#frase{
	top:240px;
	width:86%;
	padding:0 7%;}

#slide2{
	height:370px;
	}	
	
#sec1{
	width:50%;
	height:500px;
	}
	
#sec2{
	width:50%;
	height:500px;
	}
	
#pes{
	width:100%;
	height:auto;
	margin:0 auto;
	margin-top:14px;
	}
	
#sec1 a, #sec2 a{
	padding:5px 15px;
	width:200px;
	line-height:30px;
	margin-bottom:20px;
	}
		
	
#content{
	padding:130px 30px 0 30px;
	}
	
	
h1{
	font-size:35px;
	line-height:35px;
	font-weight:normal;
	}
	
h2{
	font-size:25px;
	line-height:25px;
	padding-top:20px;
	margin-bottom:40px;
	}
	
	
	
p {
	font-size:15px;
	line-height:20px;
	color:#fff;
	}
	
	
a {
	font-size:15px;
	line-height:20px;
	color:#e81c24;
	text-decoration:none;
	}
	

#footer{
	width:100%;
	height:100px;
	padding-top:25px;
	}
	
#footer img{
	margin:0 10px;}
	
	/*––––––––––––––––––––––––––––––––––––––section––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/


#sec3{
	width:50%;
	height:600px;
	}
	
#sec4{
	width:50%;
	height:600px;
	}	
	
#content2{
	padding:50px 60px;
	}
	
#sec3 a, #sec4 a, #sec5 a{
	border:2px solid #666;
	padding:5px 15px;
	width:200px;
	line-height:30px;
	border-radius:40px;
	margin-bottom:20px;
	}
	
#sec3 ul li{
	width:150px;
	height:30px;
	font-size:13px;
	padding:15px;
	margin-bottom:10px;
	}
	
#sec5{
	width:100%;
	height:300px;
	}
	
#frase2 h1{
	font-family: 'GothamBook';
	color: #000;
	font-size: 40px;
	line-height: 45px;
}


}








@font-face {
    font-family: 'GothamBlack';
    src: url('fonts/GothamBlack.eot');
    src: url('fonts/GothamBlack.eot') format('embedded-opentype'),
         url('fonts/GothamBlack.woff2') format('woff2'),
         url('fonts/GothamBlack.woff') format('woff'),
         url('fonts/GothamBlack.ttf') format('truetype'),
         url('fonts/GothamBlack.svg#GothamBlack') format('svg');
 font-style:normal;
 font-variant:normal;
}

@font-face {
    font-family: 'GothamBook';
    src: url('fonts/GothamBook.eot');
    src: url('fonts/GothamBook.eot') format('embedded-opentype'),
         url('fonts/GothamBook.woff2') format('woff2'),
         url('fonts/GothamBook.woff') format('woff'),
         url('fonts/GothamBook.ttf') format('truetype'),
         url('fonts/GothamBook.svg#GothamBook') format('svg');
	font-style:normal;
 font-variant:normal;
}


